package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * VirtualSwitchEntryV8
 *
 * @author lkx
 */
public class VirtualSwitchEntry extends EntryBase {
    private VirtualSwitchContent content;

    /**
     * @return the content
     */
    public VirtualSwitchContent getContent() {
        return content;
    }

    /**
     * @param content the content to set
     */
    public void setContent(VirtualSwitchContent content) {
        this.content = content;
    }

    public VirtualSwitchEntry() {
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
